@charset "utf-8";

#titlu{
	color:#841701;
	margin-left: 20%;
}

#sectitlu{
	color:#4f0d00;
}

header{
	background-color:#BC2001;
	height:90px;
}

.dropdown-item{
	color:brown;
	
}

.dropdown-item:hover{
	color:saddlebrown;
	
}

#1{
	left:20%;
}

#menu2{
	left:20%;
}

#menu3{
	left:30%;
}

#menu4{
	left:40%;
}
#fb{
	
	float:right;
}

.fa-facebook {
  background: #3B5998;
  color: white;

}

.fa {
    padding: 20px;
    font-size: 60px;
    width: 50px;
    text-align: center;
    text-decoration: none;
   
}


.fa:hover {
    opacity: 0.7;
}

#alerta{
	text-align:center;
}

